#box {
  margin:0;
  padding:0;
  width: 1000px;
  border-bottom:2px dotted #FF0033;
  border-right:2px dotted #FF0033;
  background-color: #FFFFFF;
  color: #555555;
}
#topimg {
  margin:0;
  padding:5px;
  width: 618px;
  height: 717px;
  background-image: url("../common/m_home.gif");
  position: absolute; top: 0px; left: 380px;
  border-left:2px dotted #FFFFFF;
  background-color: #FFFFFF;
  text-align: right;
}
.menu {
  margin:0;
  padding:0;
  width: 380px;
  background-color: #FFFFFF;
}
body{
  margin:0;
  padding:0;
  background-color: #FFFFFF;
  color:#555555;
  font-size: 12px;
}
a:link { text-decoration:none; color: #FF0033;}
a:visited { text-decoration:none; color: #FF0033;}
a:active { text-decoration:none; color: #FF0033;}
a:hover { text-decoration:none; color: #FF0033;}
